engines:
  duplication:
    enabled: true
    config:
      languages:
        python:

  fixme:
    enabled: true
  markdownlint:
    enabled: true
  pep8:
    enabled: true
  radon:
    enabled: true
exclude_paths:
- examples/**
- tests/**
- coolamqp/framing/definitions.py
- compile_definitions.py
- stress_tests/**
ratings:
  paths:
  - coolamqp/**
